Subject: Postdocs in computational chemistry : WWW sites or newsgroups ?

From: Laurent Joubert <[email-masked]>
Date: Sat, 30 May 1998 22:04:40 +0200

Dear netters,

I'm looking for a postdoctoral position in computational chemistry.
I already know the "job offered list" of the CCL, but I would like to know
if there are other sites or newsgroups of interest concerning postdoctoral
positions in this area of physical chemistry.

Thanks in advance for your answers.

Laurent Joubert
-------------------------------------------------------------
Laurent Joubert
PhD Student

Laboratoire d'Electrochimie et de Chimie Analytique
ENSCP
11, rue Pierre et Marie Curie
75231 Paris Cedex 05

e-mail : [email-masked]
Tel : (33) 01-55-42-63-91
Fax : (33) 01-44-27-67-50
--------------------------------------------------------------